uuid: 340ca7c4-ddc9-4fef-8603-2b29aceb696e
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: stQdgWbQWDAjVwOeuvG1Ye8uI8OiGwWQ4sinbQPW2lI
name: Collection
type: collection
description: 'Create a <em>collection</em> to bring together ordered listings of Articles, Blog posts, or other content.  This is useful for magazine issues or online books (referencing each chapter) or to create a meta-resource of recommended resources and people.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
